a:link {color: rgb(0,0,192); text-decoration: none}
a:visited {color: rgb(0,0,192); text-decoration: none}
a:hover {color: rgb(0,0,192); text-decoration: underline}
body {background-color: rgb(238,255,215); margin-left: 8px; margin-right: 8px;
  margin-top: 12px; margin-bottom: 12px}
p {font-family: Arial, sans-serif; font-size: 10pt; color: black}
p.toc {font-family: Arial, sans-serif; font-size: 12pt; color: black;
       line-height: 150%}
table.info {background-color: rgb(208,208,208)}
table.navbar {border-width: 2px; border-color: rgb(255,128,0);
              border-style: ridge}
td {font-family: Arial, sans-serif; font-size: 10pt; color: black}
td.oddcell {background-color: rgb(224,255,183)}
td.evencell {background-color: rgb(210,255,149)}
td.headercell {background-color: black; color: white; font-weight: bold}
ol {font-family: Arial, sans-serif; font-size: 10pt; color: black}
ul {font-family: Arial, sans-serif; font-size: 10pt; color: black}
tt {font-family: Lucida Console, Courier, monospace; font-size: 10pt;
    color: black}
h1 {line-height: 200%; font-family: Arial, sans-serif; font-size: 16pt;
    font-weight: bold; color: rgb(0,96,0)}
h2 {font-family: Arial, sans-serif; font-size: 13pt; font-weight: bold;
    color: black}
h3 {font-family: Arial, sans-serif; font-size: 11pt; font-weight: bold;
    color: black}
hr.withmargin {margin-top: 18pt}
#small {font-family: Verdana, Arial, sans-serif; font-size: 8pt;
       color: black}
#small2 {font-family: Verdana, Arial, sans-serif; font-size: 8pt;
         color: rgb(128,128,128)}
#premiere {color: rgb(255,0,0)}
